FREEFOAM-SURFACEREFINEREDGREEN(1)

NAME
freefoam-surfaceRefineRedGreen - Refine by splitting all three edges of triangle ('red' refinement). Neighbouring triangles (which are not marked for refinement get split in half ('green') refinement.

SYNOPSIS

freefoam surfaceRefineRedGreen <Foam surface file> <surface output file> [-help] [-srcDoc] [-case <dir>] [-doc]

DESCRIPTION

(R. Verfuerth, "A review of a posteriori error estimation and adaptive mesh refinement techniques", Wiley-Teubner, 1996)

OPTIONS

<Foam surface file>
    TODO Detailed description of argument.

<surface output file>
    TODO Detailed description of argument.

-case <dir>
    Case directory.

-help
    Display help message.

-doc
    Display Doxygen API documentation page for this application.

-srcDoc
    Display Doxygen source documentation page for this application.

SEE ALSO

An overview of FreeFOAM is given in freefoam(1).

AUTHOR

OpenCFD Ltd.

FREEFOAM

Part of the freefoam(1) suite.

COPYRIGHT

    • Copyright © 2008-2012 Michael Wild.

    • Copyright © 1991-2010 OpenCFD Ltd.